@import "../sass/imports";

.recaptcha {
    margin-bottom:15px;
    margin-top:10px;
    text-align:center;

    @media only screen and (orientation: portrait) and (max-width: $screen-xxs-max) {
        overflow: hidden;
    }
}

.success-wrap {
    text-align:center;

    .success-icon {
        color: $lime;
        font-size:100px;
    }

    .success-text {
        font-size:26px;
        line-height:140%;

        h2 {
            font-size:30px;
            font-weight:bold;
            text-shadow:0px 1px rgba(0,0,0,0.3);
            margin:10px;
            padding-bottom:10px;

            &:after{
                content:"";
                width:25px;
                height:2px;
                position:absolute;
                bottom:10px;
            }
        }
    }
}

.switch-group {
    text-align:center;
    font-style:italic;
    margin-bottom:1em;
    color:$hd-lt-blue;

    a {
        text-decoration:underline;
        cursor:pointer;
        @include transition(all 300ms);
    }
}

.signup-form {
    border-radius:8px;
    width:98%;
    max-width:700px;
    margin:0 auto;

    .signup-form-header,
    .signup-form-body {
        padding:10px 5px;
        box-sizing:border-box;


    }

    .signup-form-header {
        border-radius:8px 8px 0 0;
        font-weight:bold;
        font-size:26px;
        text-shadow:1px 0.5px rgba(0,0,0,0.2);
        color:#FFF;
        text-align:center;
        text-transform:uppercase;
    }

    .signup-form-body {
        border-radius:0 0 8px 8px;
        padding-bottom:30px;

    }



    .submit-btn {
        margin:10px auto;
        width:95%; max-width:300px;
        cursor:pointer;
        text-transform:uppercase;
        font-weight:bold;
        font-size:22px;
        color:#FFF;
        padding:8px 20px;
        border:0px;
        outline:0;
        //box-shadow:1px 2px rgba(0,0,0,0.2);
        background: desaturate($lime, 15%);

        &:hover{background:$lime;}
    }
}
